» Ubuntu » Paquets

Error

two or more packages specified (jenkins-json precise)